doctype html 
html 
    head
        title Dinasty 8
        link(rel='stylesheet', href="/bower_components/bootstrap/dist/css/bootstrap.css")
        link(rel='stylesheet', href="/css/style.css")
    body
        nav.navbar.navbar-inverse.navbar-fixed-top
            .container
                .navbar-header
                    button.navbar-toggle.collapsed(type='button', data-toggle='collapse', data-target='#navbar', aria-expanded='false', aria-controls='navbar')
                        span.sr-only Toggle navigation
                        span.icon-bar
                        span.icon-bar
                        span.icon-bar
                    a.navbar-brand(href='/') Dinasty 8
                #navbar.collapse.navbar-collapse
                    ul.nav.navbar-nav
                        li
                            a(href='/') Home
                        li
                            a(href='/articles/add') CRUD Articulos
        hr
        .container
            block content
            br
            hr
            footer
                p Copyright &copy; 2020
        script(src="/bower_components/jquery/dist/jquery.js")
        script(src="/bower_components/bootstrap/dist/js/bootstrap.js")
        script(src="/js/main.js")